2019-11-18 11:47 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000825Spring engineGeneralpublic2008-03-17 16:25
ReporterBeherith 
Assigned ToAuswaschbar 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000825: Graphical corruption on /water 2
Description/water 1 seem to be only reflective for me, correctly rendered
water 2 is badly renderet
and water 3 is reflective and refractive, corretcly rendered
Additional Informatione6750+8800GT
TagsNo tags attached.
Checked infolog.txt for Errors
Attached Files

-Relationships
+Relationships

-Notes

~0001893

LordMatt (reporter)

It doesn't work on any 8 series card unfortunately.

~0001897

Beherith (reporter)

Is there any way to set up a donation thing? I would gladly donate 20 bucks for one of the main devs to get an 8 series card.

~0001903

Beherith (reporter)

Also, the wierd thing with this issue was, that i believe there are 4 waters, 0-3, basic, refl, refl+refr,dyn

Does reflective+refractive also not work with 8800series cards? Or just dynamic?

~0001904

Auswaschbar (reporter)

reflective + refractive works, its only dynamic water which is broken.

~0001995

Neya (reporter)

I can confirm this on an geforce 8600GT. Water is fine everywhere except "dynamic". Here's a bunch of screenshots I took:

http://vperetokin.googlepages.com/screen001.jpg
http://vperetokin.googlepages.com/screen002.jpg
http://vperetokin.googlepages.com/screen003.jpg
http://vperetokin.googlepages.com/screen004.jpg
http://vperetokin.googlepages.com/screen005.jpg
http://vperetokin.googlepages.com/screen006.jpg
http://vperetokin.googlepages.com/screen007.jpg
http://vperetokin.googlepages.com/screen008.jpg
http://vperetokin.googlepages.com/screen009.jpg
http://vperetokin.googlepages.com/screen010.jpg
http://vperetokin.googlepages.com/screen011.jpg
http://vperetokin.googlepages.com/screen012.jpg
http://vperetokin.googlepages.com/screen013.jpg
http://vperetokin.googlepages.com/screen014.jpg

~0001996

Auswaschbar (reporter)

Already fixed by kloot in svn
+Notes

-Issue History
Date Modified Username Field Change
2008-01-26 18:33 Beherith New Issue
2008-01-26 18:33 Beherith File Added: screen120.jpg
2008-01-27 01:39 LordMatt Note Added: 0001893
2008-01-27 21:16 Beherith Note Added: 0001897
2008-01-29 03:54 Beherith Note Added: 0001903
2008-01-29 10:13 Auswaschbar Note Added: 0001904
2008-03-17 03:24 Neya Note Added: 0001995
2008-03-17 16:25 Auswaschbar Status new => resolved
2008-03-17 16:25 Auswaschbar Resolution open => fixed
2008-03-17 16:25 Auswaschbar Assigned To => Auswaschbar
2008-03-17 16:25 Auswaschbar Note Added: 0001996
+Issue History